VMware Kernel Module Updater エラー

CentOSを新規インストールして、そこにVMwarePlayerをインストールしました。そしてVMwarePlayerを起動すると「VMware Kernel Module Updater」のエラーが表示された。
その時の対処方法です。よかったら参考にしてください。

VMware Kernel Module Updater エラー画像

解決方法

[root@localhost ~]# yum install gcc-c++
[root@localhost ~]# yum install kernel-devel

 今回のエラーは、「kernel-devel」がインストールされていなかったため起きました。「kernel-devel」をインストールすると解決しました。

(注意)
 OSをアップグレードしたときも同じエラーが出るみたいです。その時の対処法方は下記のサイトを参考にしてください。
http://blog.b0ne.me/ubuntu/vmware-error-when-kernel-upgrade

Be the first to comment on "VMware Kernel Module Updater エラー"

Leave a comment